.button-container {
  padding: 0.62rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: var(--spacing-small, 0.3125rem);
}

.button-text {
  font-weight: 600;
  font-size: 1rem;
}
